.tx-wco-beratung-user {
    h2 {
        color: #343A40;
        font-size: 1.5rem;
        font-weight: bold;
        margin-top: 2rem;
        margin-bottom: 1rem;
    }

    h3 {
        color: #343A40;
        font-size: 1.4rem;
        font-weight: bold;
    }

    .no-link {
        display: block;
        text-decoration: none;
        color: inherit;
        &:hover {
            outline: 2px solid var(--bs-primary);
        }
    }

    .toggler_head {
        padding: 2rem;

        a {
            color: #343A40;
            position: relative;
            display: block;
            width: 100%;

            .arrow {
                position: absolute;
                right: 0;

                &:after {
                    content: var(--chevron-up);
                }

            }

            &.collapsed .arrow:after {
                content: var(--chevron-down);
            }
        }
    }
    .toggler_target {
        padding: 0 2rem;
    }

    .rounded-box.simple {
        padding: 2rem;

        h2, h3 {
            padding: 0;
        }
    }

    .form-control {
        margin-block: 0.5rem;
        display: block;
        width: 100%;
        padding: 0.375rem 0.75rem;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5;
        color: #212529;
        background-color: #ffffff;
        background-clip: padding-box;
        border: 1px solid #343A40;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        border-radius: 0.25rem;
        transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    }

    .profilteaser {
        & > a {
            padding: 0.5rem 0;
            margin: 0;
            display: block;
            color: #343A40;
            text-decoration: none;
        }

        .pic img {
            height: 140px;
        }

        span.h2 {
            margin: 0;
            display: block;
            font-weight: bold;
            font-size: 1.5rem;
        }
    }

    .news_teaser {
        display: block;
    }

    .entrymenuebutton {
        background: transparent;
        border: none;
    }

    .dropdown-menu {
        background-color: var(--bs-white);
        font-weight: bold;
        padding: 1rem 2rem;
        min-width: 280px;

        a {
            color: var(--bs-body-color);
        }
    }

    .times {
        display: flex;
        align-items: center;
        gap: 0.5rem;
        color: #757575;
        font-style: italic;
    }

}